Error when starting app

Hi guys, I seem to get this error at start up. I have the Python ext installed via Glyphs

After installing it, did you go to Glyphs Preferences and select the correct Python version? The one which has “Glyphs” inside parentheses in the name?

1 Like

Perfect, thank you @George_Thomas